[PS4HEN-VR] todas las Playstation Vr, compatibles.

1, 2, 3, 4, 531
grrr33
MegaAdicto!!!
1.566 mensajes
desde feb 2014
en Bridges of Druzhina
Editado 2 veces. Última: 24/02/2018 - 17:19:56 por grrr33.
aibo19
PlayStation 4 User
8.210 mensajes
desde jun 2004
Si tienes las gafas con el firmware de origen si(firmware 1.0), si has actualizado el firmware de las gafas no porque te pedirá actualizar la consola.
grrr33
MegaAdicto!!!
1.566 mensajes
desde feb 2014
en Bridges of Druzhina
@aibo19

No las tengo todavía, era por mirar algo de segunda mano. La version del firmware de las gafas se puede ver desde el menú de la consola??Habrá pocos juegos compatibles, no??
aibo19
PlayStation 4 User
8.210 mensajes
desde jun 2004
@grrr33 Me parece recordar que si se podia mirar en los ajustes y respecto a la compatibilidad creo que no afecta a la compatibilidad de los juegos, es corrección de errores y mejoras lo que llevan los firmwares de las gafas,
Estoy interesado en este tema y la verdad que mirando las respuestas estoy un poco confundido.
En el caso de que yo me comprara unas vr ¿podría jugar sin problemas a RE7 en 4.05?. En el hipotético caso de que actualizara las vr (por lo que veo es independiente a la consola),¿podría seguir jugando al RE7 por ejemplo?, por mentar un juego..podría haber dicho cualquier otro.
Que alguien confirme pero hasta donde sé, es necesario una instalación de las VR en vuestra PS4 para que se active, así que lo tenéis complicado.

Por otro lado hay poco catalogo de juegos, son caras para lo que ofrece y a todo esto están apunto de salir las V2 que traen la mejora del cable por el resto, son idénticas en hardware, el mismo Oled, misma sujeción etc etc.. Ah, y me olvidava según se lee por algún lado el uso de la cámara de SONY también es necesario para que funcionen bien, asi que al final te sale cara la broma ..

Los que venden las V1 ahora mismo en wallapop se las van a comer con patatas.. (me lo mire hace 2 semanas)
Bodeguero
Habitual
48 mensajes
desde ene 2018
Editado 1 vez. Última: 5/02/2018 - 21:17:05 por Bodeguero.
Por lo que veo todo el que tiene Psvr esta actualizado hasta las trancas. Nadie lo ha probado? Nadie con gafas en versión 4.05?
Bodeguero escribió:Por lo que veo todo el que tiene Psvr esta actualizado hasta las trancas. Nadie lo ha probado? Nadie con gafas en versión 4.05?


Yo las tengo, pero aún no he podido probarlas en la 4.05, a ver si esta noche me acuerdo y lo pruebo
grrr33
MegaAdicto!!!
1.566 mensajes
desde feb 2014
en Bridges of Druzhina
SoteBcn
Playing Bass!!!
4.027 mensajes
desde feb 2005
en Santako
Editado 1 vez. Última: 7/02/2018 - 20:59:37 por SoteBcn.
grrr33 escribió:Nos serias de gran ayuda))


Pues luego miro, eso sí, no sé si están actualizadas o no, luego paso datos

Edito: Disculpad la tardanza, pero hasta hoy no he podido mirarlo.

Tengo el firmware de las gafas en version 3.10, al conectarlas a la Slim en 4.05, se encienden un momento pero me pide actualizar la consola, le digo de actualizar más tarde, y se apagan, así que con la versión 3.10 no funcionan, aunque si tenéis las gafas con un firm inferior en principio debería dejar usarlas. A ver si alguien puede hacer más pruebas.

Saludos
1, 2, 3, 4, 531